html {
	height: 100%;
}

body {
	background: -webkit-linear-gradient(left, #0071Ba, #01378F);
}

.logo {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 126px;
	width: 100%;
	text-align: center;
	border: 0px solid #FFFFFF;
}

.language {
	text-align: center;
	width: 100%;
}

.content {
	width: 100%;
}

.content-login {
	width: 504px;
	height: 380px;
	background: #0071Ba;
	margin-top: 10px;
	border-radius: 10px;
}

.login-title {
	width: 504px;
	height: 62px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	margin-bottom: 30px;
}

.login-title-selected {
	border-bottom: 2px solid #FFFFFF;
}

.login-title-left {
	float: left;
	height: 62px;
	width: 180px;
	margin-left: 50px;
	padding-top: 21px;
}

.login-title-right {
	float: right;
	height: 62px;
	width: 180px;
	margin-right: 50px;
	padding-top: 21px;
}

.login-button {
	font-size: 18px;
	color: #FFFFFF;
	background: #0da4fd;
}

.login-button-mt {
	margin-top: 26px;
}

.login-input-h {
	height: 44px;
}

.login-input-mt {
	margin-top: 14px;
}

.login-form-m {
	/* margin-top: 54px; */
	margin-left: 50px;
	margin-right: 50px;
	margin-left: 50px;
}

.alert {
	width: 504px;
	height: 40px;
	margin-top: 10px;
}

.footer {
	margin-left: -15px;
	margin-right: -15px;
}

.footer-bg-img {
	width: 100%;
}

a {
	font-size: 16px;
	text-decoration: none;
}

a:hover, a:focus {
	color: #FFFFFF;
	text-decoration: none;
}

.separator {
	font-size: 16px;
	color: #72ACE3;
	padding-right: 5px;
	padding-left: 5px;
}